var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
function aptf_popitup(url) {
	newwindow=window.open(url,'name','height=400,width=650');
	if (window.focus) {newwindow.focus()}
	return false;
}

(function ($) {
    $(function () {
	   //All the frontend js for the plugin 
       
       $('.aptf-tweets-slider-wrapper').each(function(){
          var controls = $(this).attr('data-slide-controls');
          var auto = $(this).attr('data-slide-controls');
          var slide_duration = $(this).attr('data-slide-duration');
          $(this).bxSlider({
              auto:auto,
              controls:controls,
              pause:slide_duration,
              pager:false,
              speed:1500,
              adaptiveHeight:true
          });
       });
       
	   
	});//document.ready close
}(jQuery));
}